Download it now!
Bug 73541 - "Page Margin - Mirrored" not being preserved in RT
Summary: "Page Margin - Mirrored" not being preserved in RT
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Tushar Bende
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-13 08:54 UTC by Rajashri
Modified: 2014-03-19 16:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
File having Mirrored Margin (18.32 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2014-01-13 08:54 UTC, Rajashri
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rajashri 2014-01-13 08:54:34 UTC
Created attachment 91931 [details]
File having Mirrored Margin

<w:mirrorMargins/> is not preserved in RT
Comment 1 Commit Notification 2014-02-13 10:52:38 UTC
Vinaya Mandke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8c6ee9360b3ffdc07335da0e3a2c6f05e5438909

fdo#73541 "Page Margins : Mirrored" was not preserved on export to DOCX



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.